httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Kew <n...@webthing.com>
Subject Re: [VOTE] Bundle apr/apu with 2.4.x
Date Thu, 02 Feb 2012 17:01:02 GMT
On Thu, 2 Feb 2012 09:54:02 -0500
Jim Jagielski <jim@jaguNET.com> wrote:


>   [*] -1: Do not bundle apr/apu with Apache httpd 2.4.x
> 
> Cheers!

Those users who might have difficulty with an unbundled package
aren't likely to be installing from our tarballs.  That's what
downstream packagers are for.

-- 
Nick Kew

Mime
View raw message